First time here? Check out the FAQ!
x

Issue with Grammarly Spell Checker & Grammar.

0 votes
asked by (140 points)
edited by

I've got a problem with the Google version. Google 3.2 won’t install.

1 Answer

0 votes
answered by (264k points)

Could you please be more specific with your question? I installed Grammarly Spell Checker & Grammar on Google Chrome and both the download and the installation process worked like a charm. Also, Google Chrome is currently at version 57 and the extension is at version 14, so, I'm having a hard time guessing what you mean by version 3.2.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...